Bug 1520903 - time-1.8
Summary: time-1.8
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Changes Tracking
Version: 28
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Petr Pisar
QA Contact:
URL:
Whiteboard: ChangeAcceptedF28, SystemWideChange
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-12-05 12:41 UTC by Jan Kurik
Modified: 2018-05-02 12:04 UTC (History)
1 user (show)

Fixed In Version: time-1.8-2.fc28
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-05-02 12:04:12 UTC


Attachments (Terms of Use)

Description Jan Kurik 2017-12-05 12:41:47 UTC
This is a tracking bug for Change: time-1.8
For more details, see: https://fedoraproject.org//wiki/Changes/time-1.8

A new time tool version 1.8 has changed output format.

Comment 1 Fedora End Of Life 2018-02-20 15:35:52 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 28 development cycle.
Changing version to '28'.


Note You need to log in before you can comment on or make changes to this bug.